from client import RestClient
# You can download this file from here https://cdn.dataforapps.com/v3/examples/python/python_Client.zip
client = RestClient("login", "password")
# using this method you can get a list of categories
# GET /v3/app_data/apple/categories
response = client.get("/v3/app_data/apple/categories")
# you can find the full list of the response codes here https://docs.dataforapps.com/v3/appendix/errors
if response["status_code"] == 20000:
    print(response)
    # do something with result
else:
    print("error. Code: %d Message: %s" % (response["status_code"], response["status_message"]))
